
.container{
	width: 100%;
	max-width: 1230px;
}

body.home {
    background-color: #fff;
}


input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

a:-webkit-any-link:focus-visible {
	outline: 0;
}

.home ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.home .container{
	max-width: 1230px;
}

.home ul li {
	padding: 0;
	margin: 0;
}

.home ul li:before{
	display: none;
}

.banner{
	height: 720px;
	background-size: cover;
	position: relative;
}

.banner video{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}

@supports (-webkit-touch-callout: none) {
  .banner video{
  	display: none;
  }
}

.banner .container{
	height: 100%;
}

.banner:before{
	content: "";
	width:  100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background: rgba(2,25,15, 0.75);
}

.banner:after{
	content: "";
	width:  100%;
	height: 40px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 4;
	background: url(https://conairgroup.com/wp-content/themes/conair/images/banner-shape.svg) no-repeat center bottom;
	background-size: cover;
}

.banner-content{
	position: relative;
	z-index: 3;
}

.banner h1{
	font-size: 68px;
	line-height: 80px;
	margin-bottom: 20px;
	color: #fff;
	max-width: 1075px;
	width: 100%;
}

.banner p{
	font-size: 20px;
	line-height: 32px;
	width: 100%;
	max-width: 892px;
	color: #fff;
}

.homepage-service-listing{
	padding: 100px 0;
	background: rgba(39, 34, 34, .06);
}

.homepage-service-listing ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.homepage-service-listing ul li{
	padding: 0;
	border-radius: 8px;
	overflow: hidden;
	background: #fff;
	-webkit-box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
	box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
}

.homepage-service-listing ul li:before{
	display: none;
}

.homepage-service-listing ul li + li{
	margin-top: 50px;
}

.homepage-service-listing ul li .homepage-service-content{
	padding: 50px 30px 50px 0;
}

.homepage-service-listing ul li .flex-row-reverse .homepage-service-content{
	padding: 50px 0 50px 30px;
}

.homepage-service-listing ul li .homepage-service-content ul li{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-top: 0 !important;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 30px;
	padding-left: 20px;
}

.homepage-service-listing ul li .homepage-service-content ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 11px;
  width: 8px;
  height: 8px;
  background: #5D646C;
}
.homepage-service-listing ul li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.homepage-service-listing ul li h2{
	font-size: 30px;
	line-height: 42px;
	color: #272223;
	font-weight: 700;
	margin-bottom: 16px;
}

.homepage-service-listing ul li p{
	font-size: 18px;
	line-height: 30px;
}

.cta{
	margin-top: 32px;
}

.cta a{
	padding: 15px 32px;
	border-radius: 4px;
	background: #009166;
	color: #fff;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-size: 20px;
	line-height: 32px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}

.cta a img{
	display: inline-block;
	margin-right: 8px;
	margin-top: -3px;
}

.cta a:hover, .cta.cta-transparent a:hover{
	background: #04ab7a;
}

.cta.cta-sm a{
	padding: 10px 20px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.02em;
}

.cta.cta-border a{
	background: transparent;
	border: 2px solid #009166;
	color: #009166;
	 padding: 8px 20px;
}

.cta.cta-transparent a{
	background: transparent;
	border: #fff solid 2px;
	padding: 13px 32px;
}

.cta-white a, .cta-white a:hover{
	background: #fff;
	color: #009166;
}

.cta.cta-border a:hover{
	background: #009166;
	border: 2px solid #009166;
	color: #fff;
}


.case-study-home-page{
	background: #009166;
	padding: 100px 0;
}

.case-study-home-page .container{
	/*max-width: 1394px;*/
}

.case-study-home-page h2{
	font-family: "Aileron",Helvetica,Arial,sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	color: #fff;
}

.case-study-home-page p{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 10px;
	color: #fff;
}

.like-to-work-with-us{
	padding: 100px 0;
}

.like-to-work-with-us h2{
	font-size: 48px;
	line-height: 56px;
	color: #272223;
	margin-bottom: 20px;
}

.like-to-work-with-us p{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 27px;
	color: #5D646C;
}

.like-to-work-with-us strong{
	font-weight: 700;
	font-size: 18px;
	color: #5D646C;
}

.like-to-work-with-us ul{
	margin-top: 20px;
}

.like-to-work-with-us ul li{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	padding-left: 20px;
	padding-bottom: 0;
}

.like-to-work-with-us ul li + li{
	margin-top: 10px;
}

.like-to-work-with-us ul li:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 11px;
	width: 8px;
	height: 8px;
	background: #5D646C;
}

.upcoming-system-projects{
	padding: 100px 0;
	background: #191919;
	text-align: center;
}

.upcoming-system-projects .container{
	max-width: 817px;
}

.upcoming-system-projects h2{
	font-size: 68px;
	line-height: 80px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

.upcoming-system-projects p{
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}

.upcoming-system-projects p a{
	color: #009166;
	text-decoration: none;
}

.about-wrap{
	padding: 100px 0;
}

.about-left{
	top: 130px;
	border-radius: 8px;
	border: #DEDEDE solid 1px;
	overflow: hidden;
}

.about-left h3{
	background: #272223;
	font-size: 20px;
	line-height: 32px;
	padding: 20px;
	color: #fff;
	margin-bottom: 0;
}

.about-left h3:after{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	right: 15px;
	background: url(https://conairgroup.com/wp-content/themes/conair/images/down-arrow.svg) no-repeat center center #fff;
	padding: 5px;
	display: none;
}

.about-left ul{
	margin: 0;
	padding: 0;
}

.about-left ul li, .about-left ul li:first-child{
	padding: 0;
	margin: 0
}

.about-left ul li:before {
	display: none;
}


.about-left ul li a{
	padding: 17px 24px;
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: #5D646C;
	text-decoration: none;
}

.about-left ul li.active a{
	color: #009166;
}

.about-left ul li + li{
	border-top: #E6E6E6 solid 1px;
}

ul.accordion-body li{
	border: 0 !important;
	padding: 0;
	margin-bottom: 10px !important;
}

ul.accordion-body li a{
	padding-top: 0;
	padding-bottom: 0;
}

ul.accordion-body li a:hover{
	color: #009166;
}



.working-with-us-banner{
	padding: 100px 0;
	background-size: cover !important;
	position: relative;
}

.working-with-us-banner:before{
	content: "";
	width:  100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	background: rgba(2,25,15, 0.75);
}

.working-with-us-banner h1{
	font-size: 68px;
	line-height: 80px;
	font-weight: 700;
	color: #fff;
	position: relative;
	z-index: 2;
	margin: 0;
}

.sticky-top{
	z-index: 1;
}

.working-with-conair li li:first-child, .working-with-conair li{
	margin: 0;
	padding: 0;
}

.working-with-conair li:before{
	display: none;
}

.about-middle{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
}

.about-middle p{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	margin-bottom: 10px;
}

.about-middle h3{
	font-size: 30px;
	line-height: 43px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-top: 20px;
}

.about-middle img{
	margin: 20px 0;
}

.about-middle blockquote{
	border: #DEDEDE solid 1px;
	border-radius: 8px;
	border-left: #009166 solid 5px;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.04);
	padding: 40px;
	font-size: 22px;
	line-height: 38px;
	font-style: italic;
	color: #009166;
	margin: 30px 0;
	background: url(../images/quote-icon.svg) no-repeat 30px 33px;
}

.about-middle .highlited-text{
	background: #F0F0F0;
	color: #5D646C;
	font-size: 18px;
	font-weight: 700;
	padding: 20px;
	margin: 20px 0;
}

.about-middle .highlited-text p{
	margin-bottom: 0;
	color: #5D646C;
	font-size: 18px;
	font-weight: 700;
}

.about-middle ul{
	margin: 10px 0;
}

.about-middle ul li{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	padding-left: 20px;
}

.about-middle ul li + li{
	margin-top: 10px;
}

.about-middle ul li:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 11px;
	width: 8px;
	height: 8px;
	background: #5D646C;
}


.learning-center-wrap{
	padding: 50px 0;
}

.learning-center-banner{
	text-align: center;
	z-index: 2;
	position: relative;
}

.learning-center-banner h1{
	margin-bottom: 16px;
}

.learning-center-banner p{
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
	width: 100%;
	margin-bottom: 0;
}

.learning-center h2{
	font-weight: 700;
	font-size: 36px;
	line-height: 40px;
	color: #00397D;
	margin-bottom: 16px;
}

.learning-center-description{
	font-size: 16px;
	line-height: 24px;
	color: #404C64;
}

.learning-center-listing-wrap a, .working-with-conair a{
	text-decoration: none;
}

.learning-center-listing-nav{
    margin-bottom: 40px;
    border-bottom: 1px solid #C4C4C4;
}

.learning-center-listing-nav ul{
	margin: 0;
	padding: 0;
}

.learning-center-listing-nav ul li, .learning-center-listing-nav ul li:first-child{
	margin: 0;
	padding: 0;
}

.learning-center-listing-nav ul li:before{
	display: none;
}
.learning-center-listing-nav ul li a{
    font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	color: #5D646C;
    padding: 20px 30px 18px		;
    display: block;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

.learning-center-listing-nav ul li.active a,
.learning-center-listing-nav ul li:hover a{
    color: #009166;
    border-color: #009166;
}

.learning-center-listing-nav ul li .selector{
	margin-top: 9px;
}

.learning-center-listing-nav ul li .selector select{
	height: 40px;
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	color: #5D646C;
    transition: all 0.3s ease-in-out;
    border: 0;
   	width: 220px;
}

.learning-center-listing-nav ul li .form-control{
	height: 40px;
}

.learning-center-listing-nav ul li .selector:after{
	height: 20px;
	margin-top: 8px;
}

.learning-center-listing-nav ul li .selector::before{
	height: 40px;
}

.detail-page-wrap{
	padding-top: 14px;
	padding-bottom: 30px;
}

.learning-center-filter{
	border: #DEDEDE solid 1px;
	border-radius: 8px;
}

.categories-search{
	overflow: hidden;
}

.categories-search .form-group{
    margin-bottom: 0;
}
.categories-search .form-group .form-control{
    background: url('../images/search-icon.svg') no-repeat right 16px top 25px #F2F2F2;
	font-size: 16px;
	color: #011130;
	height: 66px;
	border: 0;
	border-radius: 8px 8px 0 0;
	padding-right: 50px;
	padding-left: 16px;
}

.categories-search .form-group .form-control:focus{
	border: 0;
}

.learning-center-categories{
	top: 140px;
}

.filter-by-categories-box h3{
    font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	padding: 16px 24px;
	color: #272223;
	border-top: #DEDEDE solid 1px;
	border-bottom: #DEDEDE solid 1px;
}

.categories{
	padding: 20px 24px;
}

.categories ul li{
	margin: 0;
	padding: 0;
    margin-bottom: 8px;
}

.categories ul li:before{
	display: none;
}
.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.categorie-checkbox label{
    font-size: 18px;
	line-height: 24px;
	color: #272223;
	padding-left: 40px;
}
.styled-checkbox + label:before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/checkbox.svg) no-repeat center center 24px 24px transparent;
	background: transparent;
	border: 1px solid #9D9FA2;
	border-radius: 2px;
	position: absolute;
	top: 0;
	left: 0;
	transition: background-color 0.3s ease-in-out;
}

.styled-checkbox:checked + label:before {
  background: url(../images/checkbox.svg) no-repeat center center #009166;
  border: 1px solid #009166;
}
.styled-checkbox:checked + label{
	color: #009166;
}
.learning-center-listing .learning-center-box{
    background: #FFF;
	border-radius: 8px;
	padding: 32px;
	border: #DEDEDE solid 1px;
}

.learning-center-tag-date .tag{
    font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
	color: #00397D;
	margin-bottom: 8px;
}

.learning-center-listing .learning-center-box h3{
    font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	color: #011130;
	margin-bottom: 20px;

}
.learning-center-listing .learning-center-box h3 a{
    color: #011130;
    display: block;
    transition: all 0.3s ease-in-out;
}
.learning-center-listing .learning-center-box h3 a:hover{
    color: #008457;
}
.learning-center-listing .learning-center-box p{
    font-size: 18px;
	line-height: 30px;
	color: #404C64;
}
.learning-center-listing .learning-center-box .cta{
	margin-top: 24px;
}
.learning-center-listing ul li{
	margin: 0;
	padding: 0;
    margin-bottom: 32px;
}
.learning-center-listing ul li:last-child{
	margin-bottom: 0;
}

.learning-center-listing ul li:before{
	display: none;
}
.pagination-wrap{
    margin-top: 50px;
    overflow: hidden;
}

.pagination-wrap .wp-pagenavi{
	text-align: center;
}

.pagination-wrap .wp-pagenavi a.page-numbers {
    border: 1px solid #CBCACA;
	border-radius: 4px;
	width: 60px;
	height: 60px;
	font-size: 18px;
	line-height: 60px;
	color: #5D646C;
	display: inline-block;
	margin: 8px;
	transition: all 0.3s ease-in-out;
	text-align: center;
}

.pagination-wrap .wp-pagenavi span {
    border: 1px solid #CBCACA;
	border-radius: 4px;
	width: 60px;
	height: 60px;
	font-size: 18px;
	line-height: 60px;
	color: #5D646C;
	display: inline-block;
	margin: 8px;
	transition: all 0.3s ease-in-out;
	text-align: center;
}
.pagination-wrap .wp-pagenavi a.previouspostslink, .pagination-wrap .wp-pagenavi a.prev {
    width: 60px;
	height: 60px;
	background: url(../images/pagination-arrow.svg) no-repeat center center !important;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #CBCACA;
	line-height: 60px;
	display: inline-block;
	margin: 8px;
	text-indent: -5000px;
	text-align: center;
}
.pagination-wrap .wp-pagenavi a.nextpostslink, .pagination-wrap .wp-pagenavi a.next {
    width: 60px;
	height: 60px;
	background: url(../images/pagination-arrow.svg) no-repeat center center !important;
	transform: rotate(-180deg);
	font-size: 18px;
	border-radius: 4px;
	border: 1px solid #CBCACA;
	line-height: 60px;
	display: inline-block;
	margin: 8px;
	text-indent: -5000px;
	text-align: center;
}

.pagination-wrap .wp-pagenavi a.previouspostslink, .pagination-wrap .wp-pagenavi a.next:hover, .pagination-wrap .wp-pagenavi a.previouspostslink, .pagination-wrap .wp-pagenavi a.prev:hover {
	background-color: #0091663b !important;
}
.pagination-wrap .wp-pagenavi span.page-numbers.current {
    background: #009166;
    color: #fff;
}
.pagination-wrap .wp-pagenavi a.page-numbers:hover {
    background-color: #009166;
    color: #fff;
}

.mobile-filter{
	padding: 10px 15px;
	background: #00397D;
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	cursor: pointer;
	margin: 20px 0 30px;
	text-emphasis: center;
	font-weight: 700;
	display: none;
}

.learninng-center-banner-date-category{
	text-align: center;
	margin-bottom: 12px;
	ont-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #011130;
}

.learninng-center-banner-date-category a, .learninng-center-banner-date-category span{
	display: inline-block;
	padding: 0 4px;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #011130;
	transition: all 0.3s ease-in-out;
}

.learninng-center-banner-date-category a:hover{
	color: #00397D;
}

.learning-center-info{
	font-size: 14px;
	color: #5D646C;
	line-height: 24px;
	margin-bottom: 10px;
	width: 100%;
}

.learning-center-info-author, .learning-center-info-topic, .learning-center-info-category{
	padding-right: 12px;
	border-right: #9D9FA2 solid 1px;
	margin-right: 12px;
	margin-bottom: 10px;
}

.learning-center-info-author, .learning-center-info-author a{
	color: #272223;
}

.learning-center-info-author img{
	border-radius: 100%;
	margin-right: 10px;
	width: 28px;
	height: 28px;
	object-fit: cover;
}

.learning-center-info-topic, .learning-center-info-topic a{
	color: #5D646C;
}

.learning-center-info-category, .learning-center-info-category a{
	color: #009166;
	font-weight: 600;
	text-decoration: none;
}

.learning-center-info-date, .learning-center-info-date a{
	color:  #5D646C;
}


.post-page{
	padding: 100px 0;
	position: relative;
}


.post-page{
	justify-content: space-between;
}

.post-page-banner{
	position: relative;
	z-index: 2;
}

.post-page-banner h1{
	margin-bottom: 16px;
}

.post-page-banner .learning-center-info *{
	color: #fff;
	font-weight: 400;
}

.post-page-banner .learning-center-info-author, .post-page-banner .learning-center-info-topic, .post-page-banner .learning-center-info-category{
	border-color: #66BDA3;
}

.post-left{
	width: 72px;
	padding:0 15px;
	left: -100px;
}

.post-middle{
	padding: 0 15px;
}

.post-right{

}

.post-content{
	background: #fff;
	font-size: 18px;
	line-height: 32px;
	color: #5D646C;
}

.post-content p{
	font-size: 18px;
	line-height: 32px;
	color: #5D646C;
	margin-bottom: 40px;
}

.post-content p + p{
	margin-top: 20px;
}

.post-content a{
	transition: all 0.3s ease-in-out;
}

.post-content a:hover{
	color: #5AE066;
}

.post-content blockquote{
	border: #DEDEDE solid 1px;
	border-radius: 8px;
	border-left: #009166 solid 5px;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.04);
	padding: 40px;
	font-size: 22px;
	line-height: 38px;
	font-style: italic;
	color: #009166;
	margin: 30px 0;
	background: url(../images/quote-icon.svg) no-repeat 30px 33px;
}

.post-content h2{
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
	color: #272223;
	margin-bottom: 16px;
	margin-top: 40px;
}

.post-content h3{
	font-weight: 700;
	font-size: 30px;
	line-height: 40px;
	color: #272223;
	margin-bottom: 16px;
	margin-top: 16px;
}

.post-content h4{
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	color: #272223;
	margin-bottom: 16px;
	margin-top: 16px;
}


.post-content ul{
	margin-left: 10px;
	margin-bottom: 38px;
}

.post-content ul li{
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 15px;
	position: relative;
	font-size: 18px;
	line-height: 32px;
	color: #5D646C;
	margin-bottom: 8px;
}

.post-content ul li:before, .post-content ol li:before{
	display: none;
}

.post-content ul li:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background: #5D646C;
}

.post-content ol{
	margin-left: 10px;
	margin-bottom: 32px;
}

.post-content ol li{
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 20px;
	position: relative;
	font-size: 18px;
	line-height: 32px;
	color: #5D646C;
	counter-increment: my-awesome-counter;
	margin-bottom: 8px;
}

.post-content ol li:after{
	content: counter(my-awesome-counter)".";
	position: absolute;
	left: 0;
	top: 0px;
	font-weight: 700;
}

.post-content .embed-responsive{
	margin-top: 40px;
	margin-bottom: 20px;
}

.post-video-caption{
	font-size: 12px;
	line-height: 14px;
	color: #404C64;
	font-style: italic;
	margin-bottom: 40px;
}

.post-share{
	top: 145px;
}

.post-share li{
    padding: 0;
    margin: 0;
}

.post-share li:before{
	display: none;
}

.post-share li a{
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    border: #E0E0E0 solid 1px;
    transition: all 0.3s ease-in-out;
}

.post-share li a:hover{
    background: #E0E0E0;
}

.post-share ul li + li{
    margin-top: 12px;
}


.subscribe-popop .modal-dialog{
	max-width: 395px;
}

.subscribe-popop .modal-content{
	background: #191919;
	border-radius: 8px;
	padding: 40px 20px;
}

.subscribe-popop .modal-content .close{
	opacity: 1;
	position: absolute;
	right: -18px;
	top: -18px;
}

.subscribe-popop .modal-content h2{
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
	max-width: 300px;
	margin: 0 auto 20px;
}

.subscribe-popop .modal-content label{
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	margin-bottom: 6px;
}

.subscribe-popop .modal-content .form-control{
	border: 1px solid #3D3D3D;
	background: #2C2C2C;
	border-radius: 8px;
	height: 50px;
	font-size: 14px;
	color: #D6D9DD;
	box-shadow: none;
}

.subscribe-popop .modal-content .form-control:focus{
	border: 1px solid #3D3D3D;
}

.subscribe-popop .modal-content .form-control::-webkit-input-placeholder{opacity:1; color: #D6D9DD;}
.subscribe-popop .modal-content .form-control:-moz-placeholder{opacity:1; color: #D6D9DD;}
.subscribe-popop .modal-content .form-control::-moz-placeholder{opacity:1; color: #D6D9DD;}
.subscribe-popop .modal-content .form-control:-ms-input-placeholder{opacity:1; color: #D6D9DD;}

.subscribe-popop .modal-content input[type="submit"]{
	width: 100%;
	height: 60px;
	background: #009166;
	border-radius: 4px;
	font-size: 20px;
	line-height: 32px;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.subscribe-email-icon{
	text-align: center;
	margin-bottom: 16px;
}

.subscribe-email-icon img{
	display: inline-block;
}

.post-right .subscribe-popop.sticky-top{
	top: 145px;
	z-index: 2;
}

.learning-center-listing-wrap .subscribe-popop{
	margin-top: 32px;
}

.ebook{
	padding: 20px 32px 0;
	border-radius: 8px;
	border: #DEDEDE solid 1px;
}

.ebook .ebook-img{
	width: 178px;
}

.ebook .ebook-img img{
	width: 178px;
}

.ebook .ebook-content{
	padding-bottom: 32px;
	width: calc(100% - 178px);
}

.ebook .ebook-content h3{
	font-family: "Aileron",Helvetica,Arial,sans-serif;
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 12px;
}

.ebook .ebook-content p{
	margin-bottom: 15px;
}

.ebook .cta{
	margin-top: 24px;
}

.ebook .cta a{
	color: #fff;
}

.thankyou-banner{
	padding: 100px 0;
	background: #009166;
	text-align: center;
}

.thankyou-banner .container{
	max-width: 800px;
}

.thankyou-banner h1{
	font-size: 68px;
	line-height: 80px;
	margin-bottom: 16px;
	color: #fff;
	font-weight: 700;
}

.thankyou-banner p{
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}

.thankyou-banner-cta .cta{
	margin-left: 8px;
	margin-right: 8px;
}

.footer-wrap{
	border-top: #E0E0E0 solid 1px;
}

.thankyou-page-content{
	padding: 100px 0;
}

.thankyou-page-content h2{
	text-align: center;
	font-size: 48px;
	line-height: 58px;
	color: #272223;
	margin-bottom: 40px;
	font-weight: 700;
}

.thankyou-page-content ul li{
	padding-bottom: 0;
}

.thankyou-page-content ul li:before{
	display: none;
}

.thankyou-page-content ul li > div{
	border-radius: 8px;
	padding: 32px;
	border: #DEDEDE solid 1px;
	height: 100%;
}

.thankyou-page-content ul li h3{
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	color: #272223;
	font-family: "Aileron",Helvetica,Arial,sans-serif;
	margin-bottom: 20px;
}

.thankyou-page-content ul li p{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
}

.thankyou-page-content ul li .cta{
	margin-top: 20px;
}

.get-a-quote-banner > .row{
	width: 100%;
}

.get-a-quote-banner-content{
	max-width: 615px;
}

.get-a-quote-banner h1{
	font-size: 68px;
	line-height: 80px;
	margin-bottom: 16px;
	color: #fff;
}

.get-a-quote-banner p{
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}

.get-a-quote-banner ul li{
	padding-bottom: 0;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}

.get-a-quote-banner ul li + li{
	margin-top: 8px;
}

.get-a-quote-banner ul li:before{
	display: none;
}

.get-a-quote-banner ul li:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background: #fff;
}

.get-a-quote-form-wrap{
	margin-bottom: -162px;
}

.get-a-quote-form-old{
	padding: 30px 20px 14px;
	background: #fff;
	border-radius: 8px;
}

.get-a-quote-form{
	background: #fff;
	border-radius: 8px;
}

.get-a-quote-content{
	padding: 162px 0 100px;
	background: #F0F0F0;
}

.get-a-quote-content ul li{
	padding: 0;
}

 .get-a-quote-content ul li img{
 	border-radius: 8px;
}

.get-a-quote-content ul li:before{
	display: none;
}

.get-a-quote-content ul li + li{
	margin-top: 80px;
}

.get-a-quote-content ul li .get-a-quote-text{
	padding-left: 50px;
}

.get-a-quote-content ul li.flex-row-reverse .get-a-quote-text{
	padding-left: 15px;
	padding-right: 50px;
}

.get-a-quote-subtitle{
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	color: #009166;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.get-a-quote-content h2{
	font-size: 48px;
	line-height: 56px;
	color: #272223;
	font-weight: 700;
	margin-bottom: 20px;
}

.get-a-quote-content p{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
}

.get-a-quote-form .form-control, .get-a-quote-form .selector.form-control select{
	height: 50px;
	border: #DEDEDE solid 1px;
	padding: 0 16px 0 12px;
}

.get-a-quote-form .form-group{
	margin-bottom: 16px;
	position: relative;
}

input[type="text"].form-control, input[type="email"].form-control, input[type="tel"].form-control{
	font-size: 16px !important; background: transparent; z-index: 2; position: relative;
}
.wpcf7-form-control-wrap {
	background: #fff; height: 100%; display: block;
}
.get-a-quote-form label {
	font-size: 14px;
	color: #5D646C;
	margin-bottom: 0;
	height: 50px;
	line-height: 50px;
	padding: 0 16px;
	position: absolute;
	left: 0;
	top: 0;
	transform: translateY(0%); z-index: 1;-webkit-transition: all 0.2s ease;
}
.get-a-quote-form .form-group.active > label {
	transform: translateY(-27%); font-size: 12px;
}

.get-a-quote-form input.form-control{
	padding: 10px 16px 0 16px;
	color: #009166;
	font-size: 14px;
	font-weight: 700;
}

.get-a-quote-form input.form-control:focus{
	border: #272223 solid 1px;
}


.get-a-quote-form input[type="submit"].form-control{
	background: #009166;
	font-size: 20px;
	font-weight: 700;
	color: #009166;
	height: 60px;
	text-transform: uppercase;
	border: 0;
	padding: 0;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	transition: all 0.3s ease-in-out;
}

.get-a-quote-form .wpcf7 .ajax-loader{
	position: absolute;
	left: 0px;
	top: 20px;
}

.get-a-quote-form .form-control::-webkit-input-placeholder{opacity:1; color: #5D646C;}
.get-a-quote-form .form-control:-moz-placeholder{opacity:1; color: #5D646C;}
.get-a-quote-form .form-control::-moz-placeholder{opacity:1; color: #5D646C;}
.get-a-quote-form .form-control:-ms-input-placeholder{opacity:1; color: #5D646C;}

input[type="submit"].form-control:hover{
	background: #04ab7a;
}

.selector.form-control{
	padding: 0;
	border: 0;
}

.selector.form-control select{
	background: #FFFFFF;
	box-sizing: border-box;
	border-radius: 4px;
	height: 50px;
	font-size: 14px;
	padding: 0 2.1875rem 0 16px;
	color: #5D646C;
}

.categories-search .form-group{
	position: relative;
}

.categories-search button{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	opacity: 0;
	width: 50px;
}

.working-with-us-banner .cta{
	width: 100%;
}

.learning-center-mobile-filter{
	position: fixed;
	left: 0;
	top: 50%;
	margin-top: -20px;
	padding: 5px 10px;
	background: #009166;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	z-index: 30;
	cursor: pointer;
	border-radius: 0 4px 4px 0;
	display: none;
}

.learning-center-mobile-filter-close{
	display: none;
}

.masthead{
	margin-top: 0;
}

.block-resource-search label{
	display: block;
	margin-bottom: 0;
}

.category-card__list h5{
	margin-bottom: 10px;
}

.oneChoice label{
	display: inline-block;
}

.oneChoice input{
	margin-right: 10px;
}

#contact [type="submit"]{
	transition: all 0.3s ease-in-out;
	background-color: #009166;
	margin-top: 15px;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
}

#contact [type="submit"]:hover{
	background-color: #04ab7a;
}

.btn--primary{
	background-color: #009166;
	border-color: #009166;
	transition: all 0.3s ease-in-out;
}

.btn--primary:hover{
	background-color: #04ab7a;
	border-color: #04ab7a;
}

.btn--outline{
	border-color: #009166;
	transition: all 0.3s ease-in-out;
	color: #009166;
}

.btn--outline:hover{
	background-color: #04ab7a;
	border-color: #04ab7a;
	color: #FFF;
}

a.deets-button{
	background: #009166;
	border-color: #009166;
	transition: all 0.3s ease-in-out;
}

.layer--product__overview h2{
	margin-bottom: 15px;
	display: block;
}

.tab__content__overview ul li a{
	text-decoration: underline;
}

.btn-text, .btn-text:hover{
	color: #008457;
}

#contact fieldset + fieldset{
	margin-top: 20px;
}

#PreferedContact, #newsletter{
	margin-bottom: 15px;
}


.modal-content.success form, .modal-content.success h2{
	display: none;
}

.modal-content.success h2#thank-msg{
	display: block !important;
}

.page-id-9204 .homepage-service-listing, .page-id-9206 .homepage-service-listing{
	background: transparent;
}

.about-middle ul li{
	padding-bottom: 0;
}

.product-caterory-list{

}

.product-caterory-list ul{
	list-style: none;
	margin: 0 -15px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.product-caterory-list ul li{
	padding: 0 15px;
	width: 25%;
	margin-bottom: 30px;
}

.product-caterory-list ul li:before{
	display: none;
}

.product-caterory-list-box{
	/*background: #F9F9F9;*/
	background: #fff;
	border:  1px solid #DEDEDE;
	border-radius: 8px;
	-webkit-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	-moz-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	height: 100%;
	display: flex;
	flex-direction: column;
}

.product-caterory-list-img{
	background: #fff;
	padding: 15px;
	text-align: center;
	min-height: 170px;
	display: flex;
	align-items: center;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

.product-caterory-list-img img{
	margin: 0 auto;
}

.product-caterory-list-content{
	padding: 20px 20px 5px 20px;
	margin-top: auto;
}

.product-caterory-list-content h5{
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 20px;
	min-height: 72px;
}

.product-caterory-list-select{
	width: 90px;
	margin-right: 15px;
}

.product-caterory-list-select select{
	border-radius: 4px;
	background: #009166;
	color: #fff;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px 10px;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.02em;
	height: 36px;
	border: 0;
}

.product-caterory-list-select .selector:before{
	background: none;
}


.product-caterory-list-select  .selector:after{
	border-top: .3125rem solid #fff;
}

.product-caterory-list-view .cta{
	margin-top: 0;
	margin-bottom: 15px;
}

.product-caterory-list-view .cta.cta-sm a {
	padding: 4px 12px;
	font-size: 15px;
}

/*.product-listing-box{
	background: #F9F9F9;
	border:  1px solid #DEDEDE;
	border-radius: 8px;
	-webkit-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	-moz-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	padding: 20px;
}*/

.product-listing-new ul li{
	padding: 0;
	margin-bottom: 40px;
}

.product-listing-new ul li:before{
	display: none;
}

.product-listing-new .product-listing-box{
	background: #F9F9F9;
	border:  1px solid #DEDEDE;
	border-radius: 8px;
	-webkit-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	-moz-box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	box-shadow: 0px 3px 32px rgba(0, 0, 0, .04);
	padding: 20px;
}

.product-listing-img{
	border-radius: 8px;
	background: #fff;
	width: calc(33% - 15px);
	margin-right: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 10px;
}

.product-listing-desc-wrap{
	width: calc(66% - 15px);
	margin-left: 15px;
}

.product-listing-desc-wrap h5{
	font-weight: 700;
}

.product-listing-value-added{
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1.62;
}

.product-listing-desc{
	font-size: 18px;
	line-height: 1.66;
}

.product-listing-cta .cta{
	margin-right: 30px;
}

.about-left-accordion > li > a{
	transition: all 0.3s ease-in-out;
}

.about-left-accordion > li > a.plus{
	color: 	#009166;
}

.about-left-accordion > li > a:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/down-arrow.svg) no-repeat center; center;
	position: absolute;
	right: 10px;
	top: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.about-left-accordion > li > a.plus:after{
	transform: rotate(180deg);
}

.products-accordion > li > a{
	transition: all 0.3s ease-in-out;
}

.products-accordion a.current{
	color: 	#009166;
}

.products-accordion a.accordion-toggler:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/down-arrow.svg) no-repeat center; center;
	position: absolute;
	right: 10px;
	top: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.products-accordion a.accordion-toggler.opened:after{
	transform: rotate(180deg);
}

img.alignleft {
	float: left;
	padding: 10px 20px;
	border-radius: 8px;
	/*border: 1px solid #DEDEDE;*/
	margin-top: 0;
	margin-left: 0;
	margin-right: 20px;
}
img.alignright {
	float: right;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 8px;
	/*border: 1px solid #DEDEDE;*/
	margin-top: 0;
	margin-right: 0;
}
img.aligncenter {
	float: none;
	margin: 0 auto 20px;
}

.page-templateproduct-overview .product-caterory-list ul li, .product-overview2 .product-caterory-list ul li{
	width: 300px;
	margin-top: 0;
}

.single-product .product-caterory-list ul li{
	width: 300px;
	margin-top: 0;
}

.resource-cta{
	background: url(../images/download-product-overview.png);
	border-radius: 8px;
	overflow: hidden;
	border: 1px solid #DEDEDE;
	background-size: cover;
	padding: 25px 30px;
}

.resource-cta#spec{
	scroll-margin-top: 9rem;
}

.resource-cta.action-cta{
	background: url(../images/action-cta-bg.svg) no-repeat right bottom;
	background-size: auto;
}

.like-to-work-with-us .cta{
	margin-right: 20px;
}

.dropdown button{
	border-radius: 4px;
	background: #009166;
	color: #fff;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px 15px;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.02em;
	height: 36px;
	border: 0;
}

.dropdown-menu{
	padding: 0;
}

.dropdown .dropdown-item{
	color: #524E4FX;
    font-size: 16px;
    line-height: 24px;
    padding: 5px 16px;
    display: block;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

.dropdown .dropdown-item + .dropdown-item{
 border-top: #E0E0E0 solid 1px;
}

.dropdown .dropdown-item:hover{
	color: #009166;
}

.dropdown-item.active, .dropdown-item:active{
	color: #009166;
	background: #f8f9fa;
}

.resource-cta{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.product-caterory-list .slick-slider .slick-track, .product-caterory-list .slick-slider .slick-list{
	overflow-y: visible !important;
}

.product-overview-sidebar.sticky-top{
	top: 130px;
}

.products-banner h1{
	width: 100%;
}

.products-banner .breadcrumb{
	background: transparent;
	padding: 0;
	margin-top: 16px;
}

.products-banner .breadcrumb *{
	color: #fff;
	text-decoration: none;
}

.products-banner .breadcrumb a, .products-banner .breadcrumb span{
	padding: 0 5px;
}

.products-banner .breadcrumb li.breadcrumb-item{
	padding: 0;
}

.products-banner .breadcrumb li.breadcrumb-item:before{
	color: #fff;
	content: ">";
	display: inline-block !important;
	position: relative;
	margin: 0px !important;
}

.products-banner .breadcrumb li:first-child:before{
	display: none !important;
	padding: 0;
}

.products-banner .container{
	display: block !important;
}

.model-comparison ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.model-comparison ul li{
	padding: 0 15px;
	margin: 0 0 30px 0;
	width: 33.33%
}

.model-comparison ul li:before{
	display: none;
}

.model-comparison ul li .model-comparison-icon{
	margin-bottom: 15px;
}

.model-comparison ul li p{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	margin-bottom: 20px;
}

.model-comparison ul li a{
	font-size: 16px;
	color: #009166;
	display: inline-flex;
	align-items: center;
	text-decoration: none;
}

.model-comparison ul li a img{
	margin:  0 0 0 10px;
}

.related-product-slider{
	position: relative;
}

.related-product-slider:after{
	content: "";
	width: 170px;
	height: calc(100% - 50px);
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 47.28%,  rgba(255, 255, 255, 0.9) 61.28%, #fff 100%);
	position: absolute;
	right: -15px;
	top: 70px;
}

.related-product-slider-arrow{
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	display: flex;
}

.related-product-prev{
	transform: rotate(-180deg);
	width: 40px
}

.related-product-next{
	margin-left: 20px;
	width: 40px
}

.homepage-service-listing ul li .flex-row-reverse .homepage-service-content ul{
	margin-left: 20px;
}

.homepage-service-listing ul li .flex-row-reverse .homepage-service-content ul li{
	box-shadow: none;
  font-size: 18px;
  line-height: 30px;
  color: #5D646C;
  padding-left: 20px;
  padding-bottom: 0;
}

.homepage-service-listing ul li .flex-row-reverse .homepage-service-content ul li + li{
	margin-top: 10px;
}

.homepage-service-listing ul li .flex-row-reverse .homepage-service-content ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 11px;
  width: 8px;
  height: 8px;
  background: #5D646C;
}

.single-product .about-middle .model-comparison ul li{
	width: 100% !important;
	display: flex;
	align-items: center;
}

.single-product .about-middle .model-comparison ul li{
	margin-bottom: 10px;
}

.single-product .about-middle .model-comparison ul li a{
	display: none;
}

.single-product .about-middle .model-comparison ul li p a{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}

.single-product .about-middle .model-comparison ul li .model-comparison-icon{
	margin-bottom: 0;
	margin-right: 20px;
	width: 40px;
}

.single-product .about-middle .model-comparison ul li .model-comparison-icon a{
	display: inline-block;
}

.single-product .about-middle .model-comparison ul li a:hover{
	color: #009166;
}

.single-product .about-middle .model-comparison ul li .model-comparison-icon img{
	margin: 0;
}

.single-product .about-middle .model-comparison ul li p{
	margin-bottom: 0;
	width: calc(100% - 60px);
}

.product-resources ul{
	list-style: none;
	margin-top: 0;
	margin-bottom: 1rem;
}

.product-resources ul li{
	align-items: center;
	display: flex;
	margin-bottom: 1rem;
	padding-left: 0;
}

.product-resources ul li:before{
	content: none;
}

.product-resources ul li.icon{
	padding-left: 3.75rem;
	margin-bottom: 2rem;
}

.product-resources ul li.icon::before{
	content: "";
	background: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40px;
	border-radius: 0;
	left: 0;
	top: -5px;
	margin-left: 0;
	position: absolute;
	height: 40px;
	width: 40px;
}

.product-resources ul li.icon.icon-article::before{
	background-image: url("https://www.conairgroup.com/wp-content/themes/conair/images/model-comparison1.svg");
}

.product-resources ul li.icon.icon-brochure::before{
	background-image: url("https://www.conairgroup.com/wp-content/themes/conair/images/model-comparison2.svg");
}

.product-resources ul li.icon.icon-video::before{
	background-image: url("https://www.conairgroup.com/wp-content/themes/conair/images/model-comparison3.svg");
}

.product-resources ul li.icon.icon-pdf::before{
	background-image: url("https://www.conairgroup.com/wp-content/themes/conair/images/model-comparison4.svg");
}


.product-resources ul li.icon.icon-info::before{
	background-image: url("https://www.conairgroup.com/wp-content/themes/conair/images/model-comparison5.svg");
}


.product-resources ul li a{
	font-size: 18px;
	line-height: 30px;
	color: #5D646C;
	display: inline-block;
	transition: all 0.3s ease-in-out;
	text-decoration: none;
}

.product-resources ul li a:hover,
.product-resources ul li a:focus {
	color: #009166;
	text-decoration: underline;
}

.product-detail-slider{
	margin-bottom: 30px;
}

.product-detail-slider-for{
	margin-bottom: 10px;
}

.product-detail-slider-for img{
	width: auto;
	margin: 0
}

.product-detail-slider-nav .product-detail-slider-nav-slide img{
	margin: 0px;
}

.product-detail-slider-nav .slick-slide img{
	width: 100%;
	height: 91px;
	object-fit: cover;
}

.product-detail-slider-nav-slide-inner{
	padding-left: 5px;
	padding-right: 5px;
}

.product-detail-slider-for-slide{
	display: none;
}

.product-detail-slider-for-slide:first-child{
	display: block;
}

.product-detail-slider .slick-next, .product-detail-slider .slick-prev{
	opacity: 1 !important;
	background: rgba(0,0,0,0.3);
}

.product-detail-slider .slick-next{
	right: 5px;
}
.product-detail-slider .slick-prev{
	left: 5px;
}

.product-detail-slider-nav-slide{
	display: none;
}

.product-detail-slider-nav-slide:first-child{
	display: block;
}

.product-detail-slider .slick-track{
	margin-left: 0 !important;
}

.product-detail-slider-nav img{
	border-bottom: 5px solid transparent;
	display: block;
	transition: all 0.3s ease-in-out;
}

.product-detail-slider-nav .slick-current img{
	border-bottom: 5px solid #009166;
}

@media(max-width: 1600px){
	.footer-wrap .copyright-social{
		padding-bottom: 60px;
	}
}


@media(max-width: 1200px){
	.banner{
		height: 600px;
	}
	.banner h1{
		font-size: 48px;
		line-height: 60px;
		max-width: 800px;
	}

	.banner p{
		max-width: 700px;
	}


	.like-to-work-with-us h2, .upcoming-system-projects h2{
		font-size: 38px;
		line-height: 50px;
	}

	.homepage-service-listing ul li{
		-webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, .4);
		-moz-box-shadow: 0px 3px 20px rgba(0, 0, 0, .4);
		box-shadow: 0px 3px 20px rgba(0, 0, 0, .4);
	}

	.homepage-service-listing ul li h2{
		font-size: 28px;
		line-height: 40px;
	}
	.post-page{
		padding: 50px 0;
	}

	.post-left{
		width:  100%;
		position: relative;
		left: 0px;
	}

	.post-share{
		margin-bottom: 30px;
	}

	.post-share li{
		display: inline-block;
	}

	.post-share li + li{
		margin-left: 12px
	}

	.get-a-quote-content ul li .get-a-quote-text{
		padding: 0 15px;
	}

	.get-a-quote-content ul li.flex-row-reverse .get-a-quote-text{
		padding-left: 0px;
		padding-right: 0px;
	}

	.get-a-quote-content h2 {
	    font-size: 36px;
	    line-height: 46px;
	}

	.working-with-us-banner h1 {
	    font-size: 50px;
	    line-height: 60px;
	}

	.learning-center-listing-nav ul li a{
		padding-right: 25px;
		padding-left: 25px;
	}

	.product-caterory-list-content h5{
		font-size: 1.2rem;
		min-height: 58px;
	}
}

@media(min-width: 992px) {
	.about-left .jump-to > ul{
    	display: block !important;
    }
}
@media(max-width: 991px) {
	.ebook .ebook-content{
		width: 100%;
	}

	.ebook .ebook-img{
		width: 100%;
	}

	.about-left {
        top: 0;
        min-height: 90px;
        overflow: visible;
        position: relative;
        background: #fff;
        border-radius: 0;
        border: 0;
    }

    .about-left .jump-to{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: auto;
        background: #fff;
        border-radius: 8px;
        border: #DEDEDE solid 1px;
        overflow: hidden;
    }

    .about-left .jump-to ul{
    	display: none
    }

    .about-left h3:after{
    	display: inline-block;
    }

    .page-templateproducts .about-left h3:after{
    	/*display: none;*/
    }

    .learning-center-listing-nav ul li a{
		padding-right: 10px;
		padding-left: 10px;
	}

	.product-caterory-list ul li{
		width: 33%;
	}

	.about-inner-wrap .sticky-top{
		position: relative;
	}

	.product-overview-sidebar.sticky-top{
		top: 0px;
	}

	.product-detail-slider{
		margin-top: 30px;
	}
}

@media(min-width: 768px) {
	.learning-center-listing-left .learning-center-categories, .learning-center-listing-left{
		display: block !important;
	}
}

@media(max-width: 767px) {
	.homepage-service-listing ul li .homepage-service-content, .homepage-service-listing ul li .flex-row-reverse .homepage-service-content{
		padding: 30px 15px;
	}

	.homepage-service-listing ul li{
		-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, .4);
		-moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, .4);
		box-shadow: 0px 3px 10px rgba(0, 0, 0, .4);
	}

	.case-study-home-page img{
		width: 100%;
	}

	.case-study-content{
		margin-top: 30px;
	}

	.banner{
		height: auto;
		padding: 50px 0;
	}

	.homepage-service-listing, .case-study-home-page, .like-to-work-with-us, .upcoming-system-projects{
		padding: 50px 0;
	}

	.banner h1{
		font-size: 38px;
		line-height: 50px;
	}

	.homepage-service-listing ul li h2{
		font-size: 24px;
		line-height: 32px;
	}

	.cta{
		margin-top: 22px;
	}

	.like-to-work-with-us h2, .upcoming-system-projects h2{
		font-size: 28px;
		line-height: 40px;
	}

	.like-to-work-with-us-img{
		margin-top: 30px;
	}

	.about-wrap{
		padding: 50px 0;
	}

	.working-with-us-banner h1 {
	    font-size: 42px;
	    line-height: 54px;
	}

	.about-middle h3 {
	    font-size: 24px;
	    line-height: 32px;
	    font-weight: 700;
	}

	.post-content blockquote, .about-middle blockquote{
		padding: 20px;
	}

	.post-content h2{
		font-size: 32px;
		line-height: 46px;
	}

	.post-content h3{
		font-size: 26px;
		line-height: 36px;
	}

	.post-content h4{
		font-size: 22px;
		line-height: 30px;
	}

	.thankyou-page-content ul li > div{
		padding: 24px;
	}

	.thankyou-page-content ul li + li{
		margin-top: 30px;
	}

	.thankyou-page-content{
		padding: 50px 0;
	}

	.thankyou-page-content h2 {
	    font-size: 40px;
	    line-height: 88px;
	 }

	 .thankyou-page-content ul li h3{
	 	font-size: 22px;
	 	line-height: 30px;
	 }

	 .get-a-quote-content{
	 	padding: 122px 0 50px;
	 }

	 .get-a-quote-content ul li{
	 	padding: 0;
	 }

	 .get-a-quote-content ul li + li{
		margin-top: 40px;
	}

	.get-a-quote-content ul li img{
		width: 100%;
	}

	.get-a-quote-form-wrap{
		margin-top: 30px;
	}

	.get-a-quote-content ul li .get-a-quote-text{
		margin-top: 30px
	}

	.get-a-quote-content h2 {
	    font-size: 36px;
	    line-height: 46px;
	}

	.learning-center-listing .learning-center-box{
		padding: 24px;
	}

	.learning-center-mobile-filter{
		display: block;
	}

	.learning-center-categories{
		padding: 0 15px;
	}

	.learning-center-listing-left{
		display: none;
		position: fixed;
		z-index: 31;
		left: 0;
		top: 109px;
		height: calc(100vh - 109px);
		background: #fff;
		padding: 0;
		overflow: auto;
		padding-bottom: 30px;
		padding-top: 30px
	}

	.learning-center-mobile-filter-close{
		display: block;
		padding: 12px 10px;
		position: fixed;
		top: 50%;
		left: 0;
		margin-top: -20px;
		background: #009166;
		width: 36px;
		height: 37px;
		border-radius: 0 4px 4px 0;
		cursor: pointer;
		z-index: 32;
	}

	.learning-center-mobile-filter-close path{
		stroke: #fff;
	}

	.learning-center-listing-nav{
		display: none
	}

	.learning-center-listing{
		margin-top: 40px;
	}

	.working-with-us-banner{
		padding: 70px 0;
	}

	.product-listing-img{
		width:100%;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.product-listing-desc-wrap{
		width:100%;
		margin-left: 0;
	}

	.product-caterory-list ul li{
		width: 50%;
	}

	.model-comparison ul li{
		width: 50%;
	}

	.related-product-slider::after{
		display: none
	}


}

@media(max-width: 500px){
	.product-caterory-list ul li{
		width: 100%;
	}

	.model-comparison ul li{
		width: 100%;
	}

	.product-caterory-list-content h5{
		min-height: inherit;
	}
	.product-detail-slider-nav .slick-slide img{
		height: 60px;
	}
}

.tmpl-landing-page {
	
	.col-md-6 {
		padding: unset;
	}

	.content {
		padding: 30px;
		flex: 1;
		align-items: center;
	}
	.media-content,
	.media-two-images {
		padding: 0;
		border-radius: 8px;
		overflow: hidden;
		background: #fff;
		-webkit-box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
		box-shadow: 0px 8px 14px rgba(0, 0, 0, .1);
		margin: 60px 0;
	}

	.media-content {
		display: flex;
		flex-direction: row;
	}



	.media-content.alt-row {
		flex-direction: row-reverse;
	}

	.media-content__image {
		width: 100%;
		height: 100%;
	}

	.media-content__image img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}

	.media-content .media-content__headline,
	.media-two-images .media-two-image__headline {
		font-family: "Oswald",Helvetica,Arial,sans-serif;
		font-size: 30px;
		line-height: 42px;
		color: #272223;
		font-weight: 700;
		margin-bottom: 16px;
	}

	.media-two-images .media-two-image__headline {
		padding: 0 30px;
	}

	.media-content_content p {
		font-family: "Aileron", Helvetica, Arial, sans-serif;
		font-size: 18px;
		font-weight: 400;
		line-height: 30px;
		margin-top: 0;
		margin-bottom: 16px;
		color: rgb(93, 100, 108);
	}

	.col-md-6.content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex-wrap: wrap;
	}

	.media-two-images > .child {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.media-two-images .media-two-image__image {
		padding: 30px;
	}


	@media screen and (max-width: 600px) {

		.container {
			padding: unset;
		}

		.media-content,
		.media-content.alt-row, 
		.col-md-6.content {
			flex-direction: column;
		}

		.col-md-6 {
			margin: 0 0 30px;
		}

		.content {
			padding: 0 15px;
		}

		.working-with-us-banner {
			h1 {
				padding-left: 15px;
			}
		}
	}
}
